cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

custom code migration from java 8 to 11.

Anyone faced duplicate package issues when open java8 custom code in java 11.
My IDE is eclipse, I'm getting an issue that "the package java. Awt is accessible from more than one module IA Classes. Zip and java. Desktop" for my code. This is one error among others and I am seeing multiple errors like another package is available in IA classes. Zip and services. Jar, both are from Flexera...

Has anyone fixed these issues and faced?

Thanks
Madhu
0 Kudos